Subject: [Rtg-dt-encap-considerations] Encap DT update at NVO3 virtual interim meeting?

From: Benson Schliesser <[email-masked]>
Date: Sat, 31 Jan 2015 19:34:01 -0600

Hi, Erik et al -

Matthew and I are planning to hold a virtual interim meeting of NVO3 WG 
on 2015-02-26 or 2015-02-27, and we'd like the meeting's focus to be 
data plane encapsulations.

I realize that we may need to discuss the schedule specifics in order to 
avoid conflicts with your regular DT meetings, IAB meetings, IESG 
meetings, etc. But would some of you, in principle, be able and willing 
to give an update on your work?

We would like for the NVO3 WG to begin serious discussion of adopting 
dataplane protocols in the near future, without completely serializing 
progress. Your feedback would be most useful.

Thanks and Cheers,
-Benson

---

From: Erik Nordmark <[email-masked]>
Date: Tue, 03 Feb 2015 09:45:03 -0800

Benson,

I guess we could try to give a summary of what the DT has been covering 
and at least list the considerations we've come up with.
But bear in mind the the DT is broader than NVO3 - we are looking at 
BIER and SFC as examples with different considerations.

    Erik

On 1/31/15 5:34 PM, Benson Schliesser wrote:
> Hi, Erik et al -
>
> Matthew and I are planning to hold a virtual interim meeting of NVO3 
> WG on 2015-02-26 or 2015-02-27, and we'd like the meeting's focus to 
> be data plane encapsulations.
>
> I realize that we may need to discuss the schedule specifics in order 
> to avoid conflicts with your regular DT meetings, IAB meetings, IESG 
> meetings, etc. But would some of you, in principle, be able and 
> willing to give an update on your work?
>

---

From: Benson Schliesser <[email-masked]>
Date: Thu, 5 Feb 2015 11:43:52 -0500

Thanks, Erik. I'm glad to hear it - especially that it's more broad than
just nvo3. Are you available if we meet on 27-Feb at 13:00 EST?

Thanks,
-Benson

On Tuesday, February 3, 2015, Erik Nordmark <[email-masked]> wrote:

> But bear in mind the the DT is broader than NVO3 - we are looking at BIER
> and SFC as examples with different considerations.
>
>    Erik
>
>
>> on 2015-02-26 or 2015-02-27, and we'd like the meeting's focus to be data
>> plane encapsulations.
>>
>> avoid conflicts with your regular DT meetings, IAB meetings, IESG meetings,
>> etc. But would some of you, in principle, be able and willing to give an
>> update on your work?
>>

---

From: Erik Nordmark <[email-masked]>
Date: Mon, 09 Feb 2015 15:32:04 -0800

On 2/5/15 8:43 AM, Benson Schliesser wrote:
> Thanks, Erik. I'm glad to hear it - especially that it's more broad 
> than just nvo3. Are you available if we meet on 27-Feb at 13:00 EST?

Yes, that works for me.

    Erik

>
> Thanks,
> -Benson
>
>
> On Tuesday, February 3, 2015, Erik Nordmark <[email-masked] 
> <mailto:[email-masked]>> wrote:
>
>
>     Benson,
>
>     I guess we could try to give a summary of what the DT has been
>     covering and at least list the considerations we've come up with.
>     But bear in mind the the DT is broader than NVO3 - we are looking
>     at BIER and SFC as examples with different considerations.
>
>        Erik
>
>
>         Matthew and I are planning to hold a virtual interim meeting
>         of NVO3 WG on 2015-02-26 or 2015-02-27, and we'd like the
>         meeting's focus to be data plane encapsulations.
>
>         I realize that we may need to discuss the schedule specifics
>         in order to avoid conflicts with your regular DT meetings, IAB
>         meetings, IESG meetings, etc. But would some of you, in
>         principle, be able and willing to give an update on your work?
>
>         We would like for the NVO3 WG to begin serious discussion of
>         adopting dataplane protocols in the near future, without
>         completely serializing progress. Your feedback would be most
>         useful.
>
>         Thanks and Cheers,
>         -Benson
>
>

---

From: Benson Schliesser <[email-masked]>
Date: Tue, 10 Feb 2015 11:51:23 -0800

Thank you, Erik and team.

How much time would you like for your presentation?

Cheers,
-Benson

---

From: Erik Nordmark <[email-masked]>
Date: Wed, 11 Feb 2015 07:05:49 -0800

> How much time would you like for your presentation?

20 minutes sounds about right. If need be it can be a shorter summary.

    Erik

---

From: Benson Schliesser <[email-masked]>
Date: Wed, 11 Feb 2015 10:32:57 -0800

I'll put you down for 20 minutes, and I'll save time for discussion 
afterward. This is important enough that I see no reason to cut it short.

Thanks,
-Benson